REV(1)

NAZWA
rev - odwraca kolejność znaków w wierszach

SKŁADNIA
rev [opcja] [plik...]

OPIS
Narzędzie rev kopiuje podane pliki na standardowe wyjście, odwracając kolejność znaków w każdym wierszu. Jeżeli nie podano żadnych plików, to czytane jest standardowe wejście.

OPCJE

-V, --version
    Wypisuje informację o wersji programu i wychodzi.

-h, --help
    Wyświetla pomoc i wychodzi.

ZOBACZ TAKŻE
tac(1)

DOSTĘPNOŚĆ
Polecenie rev jest częścią pakietu util-linux i jest dostępne z Archiwum jądra Linux (ftp://ftp.kernel.org/pub/linux/utils/util-linux/).

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Wojtek Kotwica (PTM) <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 2.28 oryginału.